@charset "UTF-8";
body {
  box-sizing: border-box;
}
body > * {
  font-size: 1.6rem;
}
body img {
  max-width: 100%;
}
body #title {
  background: #ff8c82 url("../img/img-bg01.png") no-repeat top center/auto;
  padding: 0;
  border-radius: 0 0 100px 0;
  overflow: hidden;
  margin-bottom: 0;
  background-position-x: 47%;
}
@media screen and (max-width: 768px) {
  body #title {
    border-radius: 0 0 40px 0;
    background: #ff8c82 url("../img/img-bg01_sp.png") no-repeat top right/auto;
  }
}
body #title h1 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  color: #333333;
}
body #title .inner {
  width: unset;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0;
}
@media screen and (max-width: 768px) {
  body #title .inner {
    grid-template-columns: 1fr;
    padding-inline: 0;
  }
}
body #title .mv-left {
  text-align: center;
  align-content: center;
}
body #title .mv-left img {
  max-width: 430px;
  margin-inline: auto;
}
body #title .mv-left .text {
  font-family: "ヒラギノ角ゴ ProN W3", sans-serif;
  font-size: 1.6rem;
  line-height: 2;
  color: #ffffff;
  max-width: 440px;
  margin-inline: auto;
  text-align: left;
}
body #title .mv-left .content {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 640px;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  body #title .mv-left .content {
    padding: 40px 20px;
    gap: 20px;
  }
}
body #title .mv-right img {
  width: 100%;
  min-height: 500px;
  object-fit: cover;
  object-position: 80%;
  border-radius: 100px 0 0 0;
}
@media screen and (max-width: 768px) {
  body #title .mv-right img {
    min-height: 300px;
    border-radius: 40px 0 0 0;
  }
}
